# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-10-30 17:58
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('auth', '0008_alter_user_username_max_length'),
        ('core', '0013_auto_20180319_1701'),
    ]

    operations = [
        migrations.CreateModel(
            name='AutoPodborGroup',
            fields=[
                ('group_ptr', models.OneToOneField(auto_created=True, on_delete=django.db.models.deletion.CASCADE, parent_link=True, primary_key=True, serialize=False, to='auth.Group')),
                ('display_name', models.CharField(blank=True, default='', max_length=50, null=True, verbose_name='Название группы')),
            ],
            bases=('auth.group',),
        ),
    ]
